none
any problems installing 4.0 beta2 and ajax? RRS feed

  • Question

  • Had a website using the ajax extensions that was working. The only thing i can think of that's changed since then is installing the 4.0 beta2 framework. 

    I now get the error: 

    Could not load file or assembly 'System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35' or one of its dependencies. The system cannot find the file specified 

    What would be the best way to resolve this? The website in question is running under iis7.5 and asp.net 2.0. 

    thanks
    • Moved by Karel ZikmundMicrosoft employee Sunday, November 8, 2009 8:51 PM ASP.NET question - ask on http://forums.asp.net (From:.NET Framework 4 Beta 2 – General)
    Sunday, November 8, 2009 7:26 PM

All replies

  • ASP.NET 2.0 shouldn't be affected by 4.0 Beta2 installation at all. .NET Framework 4.0 Beta2 is never loaded into IIS 7.5 process.
    I would recommend to create a small repro and/or ask on ASP.NET forums: http://forums.asp.net/.

    -Karel
    Sunday, November 8, 2009 8:51 PM